Bug 427498 - OpenPegasus update
OpenPegasus update
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tog-pegasus (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Vitezslav Crhonek
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-04 03:40 EST by Vitezslav Crhonek
Modified: 2009-06-19 22:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0357
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitezslav Crhonek 2008-01-04 03:40:56 EST
Description of problem:

Update OpenPegasus to 2.7.0 upstream version.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2008-01-04 03:54:32 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 IBM Bug Proxy 2008-01-04 15:10:36 EST
------- Comment From pramath@us.ibm.com 2008-01-04 15:09 EDT-------
OpenPegasus 2.7.0 was tested on IBM machines before it was released. I will be
glad to test it during the beta cycle for 5.2.
Comment 6 John Poelstra 2008-03-20 23:54:05 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot1--available now on partners.redhat.com.  

Please test and confirm that your issue is fixed.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 7 IBM Bug Proxy 2008-04-02 08:48:51 EDT
------- Comment From mreddy@in.ibm.com 2008-04-02 08:45 EDT-------
we have tested tog Pegasus 2.7.0 on RHEL 5.2 on x series 32 bit machine.
results are good.
Comment 8 IBM Bug Proxy 2008-04-02 13:56:52 EDT
------- Comment From mranweil@us.ibm.com 2008-04-02 13:51 EDT-------
Great, thank you.  I'll close on this side as verified.
Comment 9 John Poelstra 2008-04-02 17:36:13 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot3--available now on partners.redhat.com.  

Please test and confirm that your issue is fixed.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 10 John Poelstra 2008-04-09 18:42:56 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot4--available now on partners.redhat.com.  

Please test and confirm that your issue is fixed.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 11 IBM Bug Proxy 2008-04-09 19:01:17 EDT
Verified and closed on IBM side, per comment #7.
Comment 13 errata-xmlrpc 2008-05-21 12:46:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0357.html

Note You need to log in before you can comment on or make changes to this bug.